{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boom-boot/python3-boom",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-boom_installation",
            "desc": "测试 python3-boom 软件包能否被成功安装。"
        }
    ]
}